@charset "utf-8";
h1,h2,h3,h4,h5,h6,p,address{
  font-weight: normal;
  font-style: normal;
  margin-bottom : 0px;
  font-size : 12px;
}
body {
  animation: fadeIn 1s ease 0s 1 normal;
  -webkit-animation: fadeIn 1s ease 0s 1 normal;
}
@keyframes fadeIn {
  0% {
  opacity: 0}
100% {
  opacity: 1}
}
@-webkit-keyframes fadein {
  0% {
  opacity: 0}
100% {
  opacity: 1}
}
body{
  font-family : "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  font-size: 100%;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  border-width : 0px 0px 0px 0px;
  min-width : 980px;
  color : #5c414e;
  line-height : 1.6;
  -webkit-text-size-adjust: 185%;
  -moz-text-size-adjust: 185%;
  -ms-text-size-adjust: 185%;
  -o-text-size-adjust: 185%;
  text-size-adjust: 185%;
  background-color : white;
  background-image : url(../img_common/common1.jpg);
  background-repeat : repeat;
  background-position : center top;
}
.content {
  }
@media print {
  body{
  display : none;
}
}
ul{
  margin : 0;
  padding : 0;
}
img{
  -webkit-touch-callout:none;
  -webkit-user-select:none;
  -moz-touch-callout:none;
  -moz-user-select:none;
  touch-callout:none;
  user-select:none;
  user-drag: none;
  -webkit-user-drag: none;
}
td{
  font-size: 100%;
  vertical-align : top;
  text-align : left;
  border:none;
}
.table920{
  width : 920px;
}
a{
  color : #c97c36;
  text-decoration : none;
  font-weight : bold;
}
a:link{
  color : #c97c36;
  text-decoration : none;
  font-weight : bold;
}
a:visited{
  color : #c97c36;
  text-decoration : none;
  font-weight : bold;
}
a:hover{
  color : #c97c36;
  text-decoration : underline;
  font-weight : bold;
}
a:active{
  color : #c97c36;
  text-decoration : underline;
  font-weight : bold;
}
.bigger{
  font-size : 20px;
}
.bigest{
  font-size : 24px;
}
.bigest2{
  font-size : 36px;
}
.bigest3{
  font-size : 48px;
}
.smaller{
  font-size : 13px;
}
.futo{
  font-weight : bold;
}
.dan1{
  padding-left: 1em;
  text-indent: -1em;
}
.target{
  width : 100%;
  height : 0px;
}
.fb-like iframe{
  max-width: none!important;
}
.div_contents{
  vertical-align : top;
  text-align : left;
  width : 920px;
  font-size : 16px;
  padding-bottom : 100px;
}
.div_youtube{
  vertical-align : middle;
  text-align : center;
  width : 920px;
  font-size : 16px;
  border-width : 1px;
  border-style : solid;
  border-color : #c5c1ba;
  background-color : white;
}
.sen{
  margin-top : 20px;
  margin-bottom : 19px;
  height : 1px;
  width : 100%;
  border-top-width : 2px;
  border-top-style : dotted;
  border-top-color : #ae8484;
  border-left-width : 0px;
  border-right-width : 0px;
}
.sp40{
  width : 40px;
}
.sp30{
  width : 30px;
}
.sp20{
  width : 20px;
}
.topmar40{
  margin-top : 40px;
}
.topmar80{
  margin-top : 80px;
}
.topmar160{
  margin-top : 160px;
}
.topmar60{
  margin-top : 60px;
}
.topmar20{
  margin-top : 20px;
}
.topmar10{
  margin-top : 10px;
}
.img100per{
  width : 100%;
}
.img80per{
  width : 80%;
}
.alpha a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
.alpha2 a:hover img {
  opacity: 0.01;
  filter: alpha(opacity=1);
  -ms-filter: "alpha(opacity=1)";
}
.sns{
  height : 23px;
}
.footer{
  font-size : 12px;
  padding-top : 60px;
  padding-bottom : 60px;
  color : #5c414e;
  background-color : rgba(196, 13, 108, 0.2);
}
.div_se a{
  display:block;
  /* 横幅 */
padding : 15px 0%;
  /* a要素内の余白 */
 margin-top : 0px;
  width : 100%;
  text-decoration : none;
  background-color : #c54987;
  background-image : url(../img_common/table_kage.png);
  background-repeat : repeat-x;
  background-position : center top;
  border-radius: 10px 10px 10px 10px;
}
/* 以下マウスを載せたときのスタイル */
.div_se a:hover{
  background-color : #c40062;
  border-radius : 10px;
}
.td_link{
  font-size : 15px;
  text-align : center;
  width : 280px;
}
@media screen and (max-width: 768px) {
  }
.midashi1{
  font-family: 'Roboto Condensed', sans-serif;
  font-size : 28px;
  color : #dc5a9b;
  letter-spacing : 5px;
  text-align : center;
}
.titles{
  font-family: 'Roboto Condensed', sans-serif;
  padding-bottom : 50px;
  font-size : 40px;
  color : white;
  letter-spacing : 5px;
  text-align : center;
  background-repeat : no-repeat;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #616576;
  background-image : url(../img_top/main_back1.jpg);
  padding-top : 50px;
  background-position : center center;
  border-top-width : 1px;
  border-top-style : solid;
  border-top-color : #616576;
}
.tume{
  letter-spacing : -1px;
}
.medatsu1{
  background-color : rgba(255, 225, 240, 0.2);
  padding-top : 30px;
  padding-left : 30px;
  padding-right : 30px;
  padding-bottom : 30px;
  border-width : 1px;
  border-style : solid;
  border-color : #a98578;
  border-radius: 10px 10px 10px 10px;
}
.normal{
  font-size : 16px;
  font-weight : normal;
}
.text_right{
  text-align : right;
}
.text_orange{
  color : #d78b2f;
}
.text_vio{
  color : #dfb7da;
}
.text_pink{
  color : #dd4639;
}
.twibox{
  background-color : #ffffff;
  text-align : center;
  border-width : 1px;
  border-style : solid;
  border-color : #705a41;
  border-radius : 20px;
  padding-top : 40px;
  padding-left : 40px;
  padding-right : 40px;
  padding-bottom : 40px;
}
.line_vio{
  padding-left : 15px;
  margin-left : 10px;
  border-left-width : 3px;
  border-left-style : solid;
  border-left-color : #e2d6de;
}
.midashi2{
  font-size : 18px;
  font-weight : bold;
  color : #a56c69;
  padding-top : 10px;
  padding-left : 20px;
  padding-bottom : 10px;
  border-left-width : 4px;
  border-left-style : solid;
  border-left-color : #73544a;
}
.midashi2_big{
  font-size : 28px;
  color : #bf6aae;
  padding-top : 10px;
  padding-left : 36px;
  padding-bottom : 10px;
  border-left-width : 4px;
  border-left-style : solid;
  border-left-color : #a98578;
  letter-spacing : 6px;
  background-image : url(../img_common/midashi2_big.png);
  background-repeat : repeat-y;
  background-position : right center;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #a98578;
  border-top-left-radius : 10px 10px;
  border-bottom-left-radius : 10px 10px;
}
.midashi3{
  font-size : 16px;
  font-weight : bold;
  color : #a56c69;
  padding-bottom : 15px;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #bd9391;
}
.left20px{
  margin-left : 16px;
}
.btn,
a.btn,
button.btn{
  position: relative;
  display: inline-block;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  color : #212529;
  border-radius : 0.5rem;
  border-width : 1px;
  border-style : solid;
  border-color : white;
  width : 280px;
  padding-left : 1em;
  padding-right : 1em;
}
a.btn-flat{
  overflow: hidden;
  padding : 0.5em;
  color : #ffffff;
  border-radius: 0;
  background : none 0% 0% / auto auto repeat scroll padding-box border-box #8c607d;
}
a.btn-flat span{
  position: relative;
}
a.btn-flat::before{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  -webkit-transform: translateX(-96%);
  transform: translateX(-96%);
  background : none 0% 0% / auto auto repeat scroll padding-box border-box #cb782e;
}
a.btn-flat:hover:before {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
}
.list1{
  padding-top : 20px;
  padding-left : 40px;
  padding-bottom : 20px;
  border-top-style : solid;
  border-bottom-style : solid;
  border-top-width : 1px;
  border-bottom-width : 5px;
  border-top-color : #8b7c54;
  border-bottom-color : #61563a;
  border-right-width : 1px;
  border-right-style : solid;
  border-right-color : #8b7c54;
  padding-right : 20px;
  border-left-width : 1px;
  border-left-style : solid;
  border-left-color : #8b7c54;
  border-top-left-radius : 20px 20px;
  border-bottom-right-radius : 20px 20px;
  background-color : #fffff7;
  background-image : url(../img_common/list1.png);
  background-repeat : repeat-y;
  background-position : left top;
}
.list2{
  padding-top : 20px;
  padding-left : 40px;
  padding-bottom : 20px;
  border-top-style : solid;
  border-bottom-style : solid;
  border-top-width : 1px;
  border-bottom-width : 5px;
  border-top-color : #8b7c54;
  border-bottom-color : #61563a;
  border-right-width : 1px;
  border-right-style : solid;
  border-right-color : #8b7c54;
  padding-right : 20px;
  border-left-width : 1px;
  border-left-style : solid;
  border-left-color : #8b7c54;
  border-top-left-radius : 20px 20px;
  border-bottom-right-radius : 20px 20px;
  background-color : #fffff7;
  background-image : url(../img_common/list2.png);
  background-repeat : repeat-y;
  background-position : left top;
}
.list3{
  padding-top : 20px;
  padding-left : 40px;
  padding-bottom : 20px;
  border-top-style : solid;
  border-bottom-style : solid;
  border-top-width : 1px;
  border-bottom-width : 5px;
  border-top-color : #8b7c54;
  border-bottom-color : #61563a;
  border-right-width : 1px;
  border-right-style : solid;
  border-right-color : #8b7c54;
  padding-right : 20px;
  border-left-width : 1px;
  border-left-style : solid;
  border-left-color : #8b7c54;
  border-top-left-radius : 20px 20px;
  border-bottom-right-radius : 20px 20px;
  background-color : #fffff7;
  background-image : url(../img_common/list3.png);
  background-repeat : repeat-y;
  background-position : left top;
}
.list4{
  padding-top : 20px;
  padding-left : 40px;
  padding-bottom : 20px;
  border-top-style : solid;
  border-bottom-style : solid;
  border-top-width : 1px;
  border-bottom-width : 5px;
  border-top-color : #8b7c54;
  border-bottom-color : #61563a;
  border-right-width : 1px;
  border-right-style : solid;
  border-right-color : #8b7c54;
  padding-right : 20px;
  border-left-width : 1px;
  border-left-style : solid;
  border-left-color : #8b7c54;
  border-top-left-radius : 20px 20px;
  border-bottom-right-radius : 20px 20px;
  background-color : #fffff7;
  background-image : url(../img_common/list4.png);
  background-repeat : repeat-y;
  background-position : left top;
}
.coverdiv{
  position: relative;
}
.coverdiv a{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-indent:-999px;
  background-repeat : repeat;
}
.coverdiv:hover{
  filter:alpha(opacity=70);
  /* IE 6,7*/
    -ms-filter: "alpha(opacity=70)";
  /* IE 8,9 */
    -moz-opacity:0.7;
  /* FF , Netscape */
    -khtml-opacity: 0.7;
  /* Safari 1.x */
    opacity:0.7;
  zoom:1;
/*IE*/
}
.left40{
  margin-left : 40px;
}
.uline{
  background-image : url(../img_common/uline.png);
  background-repeat : repeat-x;
  background-position : center bottom;
}
.youtubetitle{
  text-align : center;
  padding-bottom : 5px;
}
.td_youtube{
  width : 440px;
}
.td_youtube2{
  width : 918px;
}

